*{
  box-sizing: border-box;
}

.body{margin: 0}

.headers{
   margin: auto;
   margin-bottom: 10px;
   width: 90%;
   height: 100px;
   font-size: 8px;
}

.headers-h1{
  color: black;
  font-size: 12px;  
}

.headers-p{
 color: lightslategray;
 font-size: 10px;  
}


.header1 {
width:25%;
float: left;
margin:0 auto 1%;
max-height: 30%;
padding: 5px;
display: inline-block;
}

.header2 {
width:25%;
float: left;
margin:0 auto 1%;
max-height: 30%;
padding: 20px;
display: inline-block;
}


.header3 {
width:25%;
float: left;
margin:0 auto 1%;
max-height: 30%;
padding: 20px;
display: inline-block;
}

.header4 {
width:25%;
float: right;
margin:0 auto 1%;
max-height: 30%;
padding: 20px;
display: inline-block;
}


.main {
  float: none;
  width: 100%;
  padding: 10 px;
}

.right {
  background-color: #e5e5e5;
  float: left;
  width: 20%;
  padding: 15px;
  margin-top: 7px;
  text-align: center;
}

.bod
{
  font-family:Verdana;
  color:#aaaaaa;
}

.grises{                /*color gris de los enlaces*/
    color:#000000;
}

.medio{
background-color:#246257/*4f8a76 veda*/;
padding:1px;
margin-top: 10px;
margin-bottom: 10px;
text-align:center;  
color:#ffffff;
}

.memover
{
overflow:auto;  
}
@media only screen and (max-width: 620px) {
  /* For mobile phones: */
  .menu, .main, .right {
    width: 100%;
  }
}

.fot{
  background-color:#246257 /*4f8a76 veda*/;
  text-align:center;
  padding:10px;
  margin-top:7px;
  font-size:10px;
 color:#ffffff
}

div.gallery {
  margin: 2px;
  border: 1px solid #ccc;
  float: justify;
  width: 150px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}

.imgheaders{
  display: block;
  margin: 0 auto;
  max-width: 80%;
  width: 100%;
  float: left;
}


.parrafos p {
  width: 100%;
  height: auto;
  margin: auto;
  overflow: hidden;
  text-align: center;
}

.parrafos h1{
  text-align: center;
}

.parrafos h2 {
  text-align: center;
}


ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #4f8a76;
}

ul.topnav li {float: left;}

ul.topnav li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 12px;
}

ul.topnav li a:hover:not(.active) {background-color: #111;}

ul.topnav li a.active {background-color: #04AA6D;}

ul.topnav li.right {float: right;}

@media screen and (max-width: 600px) {
  ul.topnav li.right, 
  ul.topnav li {float: none;}
}